### Function

# FwupdPlugin me_hfs_cws_to_string

#### Declaration [src]

    const gchar*
    fu_me_hfs_cws_to_string (
      FuMeHfsCws val
    )

#### Description [src]

Converts an enumerated value to a string.

#### Parameters

`val`

  Type: `FuMeHfsCws`

  Value, e.g. `FU_ME_HFS_CWS_INITIALIZING`.

#### Return value

Type: `const gchar*`

Identifier string.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.